[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: libapp-cpanoutdated-perl: block ITP 697403 by RFS 697413

Processing commands for control@bugs.debian.org:

> block 697403 by 697413
Bug #697403 [wnpp] ITP: libapp-cpanoutdated-perl -- detect outdated CPAN modules in your environment
697403 was not blocked by any bugs.
697403 was not blocking any bugs.
Added blocking bug(s) of 697403: 697413
> stop
Stopping processing here.

Please contact me if you need assistance.
697403: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=697403
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems

Reply to: